On 2013-06-24, Mark Thomas wrote:

> On 24/06/2013 14:20, Stefan Bodewig wrote:

>> Before we re-enable emails we'd like to know whether you are still
>> interested in the service Gump provides, so please tell us. :-)

> Yes please!

Noted, thanks.

> As an aside, there were (and probably still are) a number of projects
> with dependencies on very old (and no longer supported) Tomcat versions.
> It would be good to get those cleaned up. Finding the time to do that
> has been on my TODO list for a while.

It is pretty likely we'll end up with a smaller set of projects after
this poll.  Tomcat 4 is used by Ant - and only by Ant AFAICT - for the
deprecated jcpc task.  I don't see any project using Tomcat 5.x or 6.x
on first glance.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to